.input
{
    BORDER-RIGHT: #cccccc 1px outset;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #cccccc 1px outset;
    PADDING-LEFT: 0px;
    FONT-SIZE: 12px;
    BORDER-LEFT: #cccccc 1px outset;
    WIDTH: 225px;
    COLOR: #000000;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #cccccc 1px outset;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #ffffff
}
.menu
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: verdana, arial, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
A
{
    FONT-SIZE: 11px;
    COLOR: #E21A37;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 11px;
    COLOR: #00ADEF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: none
}
.altmessage {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
.jd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	color: #000000;
}
.textblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0066CC;
	text-decoration: none;
}
.tablehead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.textmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	line-height: 22px;
}
.textbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.textred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E21A37;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}